﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
</head>
<body>
<div>
    <p align="center"><strong>Gizlilik Politikası - Birleşik Devletler (ABD)</strong></p>
    <p>&nbsp;</p>
    <p><strong>Son Değişiklik: Şubat 2018 </strong></p>
    <p>Bu Gizlilik Politikası (Politika) ile Huawei Device USA, Inc. (ilişkili şirketleriyle
        birlikte &ldquo;Huawei&rdquo;, &ldquo;bize&rdquo;, &ldquo;biz&rdquo;) olarak kişisel
        verilerinizin ve bilgilerinizin toplanması ve kullanılması hakkında sizi bilgilendirmek
        istiyoruz. Bu Politika&rsquo;nın, hihonor.com/us sitesine, Huawei&rsquo;nin diğer online
        yerlerine, uygulamalarına ve sosyal medyalarına (hepsi
        birlikte &ldquo;Siteler&rdquo;), &ldquo;Huawei&rdquo; veya &ldquo;Honor&rdquo; ile
        markalanmış Huawei&rsquo;nin tüketici elektronik Ürünler&apos;ine (&ldquo;Ürünler&rdquo;) ve
        Ürünler ile bağlantılı Huawei ve belirli üçüncü taraflarca sağlanan hizmetler ve yazılımlara
        uygulandığına lütfen dikkat edin. Huawei belirli Siteler&apos;e, Ürünler&apos;e veya
        Hizmetler&apos;e (ör., belirli cihazlar, işletme sistemleri veya uygulamalar) uygulanan ve
        bu Politika&rsquo;ya ek oluşturan ve Huawei bu Siteler&apos;den, Ürünler&apos;den veya
        Hizmetler&apos;den bilgi toplayıp bunları işlediğinde bildirim görevi gören ek politikaları
        veya bunların kısımlarını size temin edebilir. Ürünlerimiz&rsquo;i ve Hizmetlerimiz&rsquo;i
        kullanırken bildirimlerimize lütfen dikkat edin. </p>
    <p>1. Gizlilik Politikası&rsquo;nın Kabulü<br/> 2. Topladığımız Bilgilerin Türleri<br/> 3.
        Bilgilerinizin Nasıl Toplanır<br/> 4. Kişiyi Tanımlayıcı Bilgilerinizi Nasıl Kullanırız<br/>
        5. Kişi Tanımlayamayan Bilgilerinizi Nasıl Kullanırız<br/> 6. Sizinle Tanıtım Amaçlı Olmayan
        İletişimler<br/> 7. Üçüncü Taraflara İfşa<br/> 8. &ldquo;Takip Etmeyin&rdquo; İşaretlerine
        Nasıl Cevap Veriyoruz<br/> 9. Kişisel Bilgilerinizin Güncellenmesi Talebi<br/> 10.
        Çocuklar<br/> 11. Bağlantılar<br/> 12. Güvenlik<br/> 13. Bu Politika&rsquo;nın
        Değişiklikleri<br/> 14. Sorular ve İletişim</p>
    <p><strong>1. Gizlilik Politikası&rsquo;nın Kabulü </strong></p>
    <p>Siteler&rsquo;e, Ürünler&rsquo;e veya Hizmetler&rsquo;e her erişiminizde, onları
        kullandığınızda veya onlara göz attığınızda; Huawei ile etkileşime girdiğinizde; veya Huawei
        tarafından finanse edilen herhangi bir etkinlik, reklam, çekiliş, araştırma, anket veya
        diğer aktivitelere katıldığınızda (hepsi, &ldquo;Aktiviteler&rdquo;), o tarihte yürürlükte
        olan Politika&rsquo;ya yönelik kabulünüzü belirtirsiniz. Bu Politika&rsquo;yı kabul
        etmezsiniz, lütfen Huawei&rsquo;ye bilgi sağlamayın; Siteler&rsquo;e, Ürünler&rsquo;e veya
        Hizmetler&rsquo;e erişim sağlamayın, onları kullanmayın veya onlara göz atmayın; veya hiçbir
        Aktivite&rsquo;ye katılım sağlamayın. </p>
    <p><strong>2. Topladığımız Bilgilerin Türleri </strong></p>
    <p>Hakkınızda, herhangi bir sınır olmadan, tek başına veya başka bilgilerle birlikte bir kişiyi
        tanımlamaya, iletişim kurmaya veya yerini saptamaya ya da bir şahsı tanımlamaya yarayan
        belirli kişi tanımlayıcı bilgileri toplarız. Bu bilgiler ad ve soyadını, email adresini,
        teslimat ve fatura adresini, telefon numarasını, faks numarasını, kullanıcı adı ve
        şifrelerini, doğum tarihini, işlem geçmişini, iade geçmişini, Ürününüzün kesin veya yaklaşık
        konum belirlemesini, Ürününüzle ilgili iade ve tamir bilgilerini, Siteler, Ürünler veya
        Hizmetlerle ilgili yorumlar veya geri dönüşleri ve diğer kamusal olmayan bilgileri içerir.
        Bu bilgileri çeşitli amaçlar için kullanırız, örneğin siparişinizi işleme almak, size ilgili
        reklam mesajları göndermek ve sizi Aktivitelerimiz&rsquo;e davet etmek için ve aşağıda daha
        ayrıntılı belirtilen amaçlar için kullanırız. <br/> Birçok internet sitesinde olduğu gibi
        belirli bilgileri otomatik olarak toplarız. Bu bilgiler, sınır olmaksızın, Huawei veya bir
        üçüncü tarafça toplanan bilgiler gibi bilginin ilgili olduğu kişi olarak kimliğinizi ortaya
        çıkarmayan bilgileri ya da iletişim veya diğer kişi tanımlayıcı bilgilerinizle ilgili
        olmayan bilgileri içerir. Otomatik toplanan bilgiler, IP adres(ler)iniz, kullanım
        istatistikleri, performans istatistikleri, Siteler&apos;i ziyaret ettiğinizde gezinme ve
        dolaşımsal geçmişi, internete bağlandığınız bilgisayarınızın veya cihazınızın genel coğrafik
        konumu, istenen ve girilen internet sayfaları, zaman bilgileri, Siteler&apos;i
        ziyaretinizden önce veya sonra ziyaret ettiğiniz siteler, Siteler&apos;e erişmek için
        bilgisayarınızda kullandığınız işletim sistemleri (ör., Microsoft Windows veya Mac OS) veya
        cihaz (ör., iOS veya Android), kullandığınız tarayıcı türü (ör., Firefox, Chrome, Internet
        Explorer, Safari), internet hizmeti sağlayıcınızın alan adı ve Huawei reklamlarını
        gördüğünüz andaki internet konumunuzla ilgili bilgiler ve bu gibi reklamlara tıklayıp
        tıklamadığınız gibi Siteler&apos;i, Ürünler&apos;i ve Hizmetler&apos;i kullanımınızla
        alakalı bilgileri içerir. Bu bilgiler küme bilgilerdeki eğilimi analiz etmek ve Siteler&apos;i
        yönetmek için toplanır.<br/> Ek olarak, Huawei, yaşınız, cinsiyetiniz, posta kodunuz,
        mesleğiniz, ilgileriniz, satın alma tercihleriniz, dil tercihleriniz, Siteler için hesap ID
        ve şifreleriniz ve Sitelerde eriştiğiniz, görüntülediğiniz, tıkladığınız veya aradığınız
        içerikler, bu içeriklere hangi cihazdan eriştiğiniz ve bunları ne kadar süre
        görüntülediğiniz, Sitelerdeki içeriği Facebook, Twitter, Instagram, YouTube, Pinterest,
        LinkedIn ve Google+ gibi sosyal eklentiler aracılığıyla kaç defa paylaştığınız bilgisinin
        yanı sıra bu içerikleri paylaşımınızla ilgili diğer bilgiler, Sitedeyken satın aldığınız
        veya alışveriş sepetinize koyduğunuz şeylerle ilgili bilgiler, Siteler, Ürünler veya
        Hizmetler aracılığıyla içeriklerle nasıl etkileşime girdiğiniz, Ürünlerde veya Hizmetlerde
        ya da bunlar aracılığıyla eriştiğiniz, yerleştirdiğiniz, kaydettiğiniz, gönderdiğiniz
        ve/veya aldığınızla ilgili bilgiler, Siteler, Ürünler veya Hizmetlerle ilgilİ diğer bilgiler
        ve bunları kullanımınızla ilgili bilgileri aşağıda tarif edildiği gibi toplayabilir. Bu
        bilgilerin adınızı veya iletişim bilgilerinizi gösterir bir şekilde olması durumunda bu
        bilgi kişi tanımlayıcı bilgi gibi ele alınacaktır; aksi durumda bu bilgi kişi tanımlayıcı
        olmayan bilgi olarak ele alınacaktır. Huawei, Siteler, Ürünler ve Hizmetler aracılığıyla
        topladığı kişi tanımlayıcı bilgileri diğer kaynaklardaki açık bilgiler ile (çevrimdışı
        kayıtlar veya kamuya açık bilgiler gibi) birleştirebilir. Birleştirilmiş bilgileri kişi
        tanımlayıcı bilgiler gibi değerlendireceğiz. </p>
    <p><strong>3. Bilgileriniz Nasıl Toplanır </strong></p>
    <p><strong>• Bize Verdiğiniz veya Eylemleriniz Sonucu Oluşturulan Kişi Tanımlayıcı
        Bilgiler </strong></p>
    <p>Siteler&apos;i, Ürünler&apos;i ve Hizmetler&apos;i kullandığınızda sizinle ilgili belirli
        kişi tanımlayıcı bilgileri toplarız. Örneğin, Sitelerde veya Ürün ya da Hizmetlerde bir
        hesap veya profil oluşturduğunuzda, Ürün veya Hizmet satın aldığınızda, Ürün veya Hizmetler&apos;i
        kaydettiğinizde veya iade ettiğinizde, satın alma işlemlerinizi yaptırdığınızda, Ürün ve
        Hizmetleriniz&rsquo;i teslim ettirdiğinizde, Ürün veya Hizmet aktivasyon veya doğrulama
        işlemlerinizi yönettiğinizde, Huawei hesabınızda değişiklikler yaptığınızda veya onu
        kullandığınızda, teknik destek veya resmi güncelleme talep ettiğinizde veya aldığınızda,
        müşteri hizmeti veya diğer Huawei personeliyle iletişim kurduğunuzda veya etkileşime
        girdiğinizde, bir Aktivite&rsquo;ye katıldığınızda veya Siteler ya da başka yollarla bize
        diğer türde bilgiler verdiğinizde bize kişi tanımlayıcı bilgiler vermeyi tercih
        edebilirsiniz. Bu bilgiler teslimat veya fatura adresinizi, kullanıcı adı, şifre, sipariş
        numaranızı, telefon numaranızı, Siteler&apos;den sipariş verdiğinizde ödeme detaylarınızı,
        email adresinizi, cinsiyet, doğum tarihi, belirli kişisel tercihlerinizi ve yukarıda Kısım 2&rsquo;de
        tarif edilen diğer kişi tanımlayıcı bilgilerinizi içerebilir. Aynı şekilde, Ürününüzü Huawei
        tarafından sağlanan bulut Hizmetinde yedekleyebilir ve böylelikle belirli kişi tanımlayıcı
        bilgileri Huawei ile paylaşmanız sonucu doğabilir. <br/> Sitelerde satın alım işlemi
        yapmanız, Ürün veya Hizmet iade etmeniz veya teknik destek talebiniz gibi eylemleriniz
        topladığımız işlem ve sipariş geçmişi, sipariş numarası, iade geçmişi ve bilet numarası gibi
        belirli kişi tanımlayıcı bilgileri otomatik olarak oluşturabilir. Siteler, profil
        bilgilerinizi kullanarak kayıt olduğunuz sosyal ağdan Siteler&apos;e giriş yapma seçeneği
        sağlar. Giriş için bu metodu kullanarak, Huawei, kullanıcı adınızı, email ve/veya bu gibi
        sosyal ağlardaki hesabınızla alakalı talep ettiğimiz ve sizin de bizimle paylaşmayı tercih
        ettiğiniz bilgileri toplayabilir. </p>
    <p><strong>• Teknoloji Aracılığıyla Toplanan Bilgiler </strong></p>
    <p>Kişi tanımlayıcı bilgileriniz ve kişi tanımlayıcı olmayan bilgileriniz birçoğu aşağıda
        detaylarıyla belirtilmiş çok çeşitli teknolojilerle toplanabilir. Bu bilgilerin adınızı veya
        iletişim bilgilerinizi içermesi veya kişi tanımlayıcı bilgilerle birleştirilmiş olması
        halinde bu bilgiler kişi tanımlayıcı bilgi olarak ele alınacaktır; bu şartları taşımadığı
        takdirde bu bilgiler kişi tanımlayıcı olmayan bilgiler olarak ele alınacaktır. </p>
    <p><strong>o Çerezler ve Diğer Tanımlayıcılar </strong></p>
    <p>Huawei ve ortakları Sitelerimiz&rsquo;i ziyaret ettiğinizde bilgi toplamak için çerez ve
        benzer teknolojiler kullanır (&ldquo;Toplama Teknolojisi&rdquo;). Siteler&apos;i ziyaret
        ettiğinizde internet tarayıcınız bilgisayarınıza veya cihazınıza çerezleri depolayabilir ya
        da bilgisayarınız veya cihazınız bağımsız veya çerezlerle birlikte çalışan diğer Toplama
        Teknolojilerine maruz kalabilir. Çerezlerimiz ve diğer Toplama Teknolojilerimiz tek
        ziyaretiniz esnasında (&ldquo;oturum çerezi&rdquo; kullanarak) veya tekrar eden
        ziyaretlerinizde (&ldquo;kalıcı çerez&rdquo; kullanarak) Sitelerin sizi &ldquo;tanımasına&rdquo;
        izin verir ve bunlar Hizmetlerimizi en uygun hale getirmek, deneyiminizi geliştirmek ve size
        kişiselleştirilmiş reklamlar temin edebilmemiz için Sitelerimizle nasıl etkileşime
        girdiğinizi analiz etmek için kullanılabilir. Çerezler Sitelerin font boyutu ve Sitelerin
        bilgisayarınızda veya mobil cihazınızda nasıl görünmesini istediğinize yönelik diğer
        tercihler gibi ayarlarınızı hatırlamasına yardım edebilir. Ayrıca, Sitelerin bazı interaktif
        özellikleri de üçüncü taraflarca yerleştirilmiş Toplama Teknolojine dayanır. Kullandığımız
        çerez türleri ve bunları ne amaçla kullandığımız aşağıda belirtilmiştir:</p>
    <ul>
        <li><span dir="ltr"> </span><em>Ana çerezler</em>. Bu çerezler Sitelerin esas
            fonksiyonlarının çalışmasını sağlamak için kullanılır, örneğin alışveriş sepetinizi
            ödeme süreci esnasında korumak için veya ödemenizi gerçekleştirmek için.
        </li>
        <li><span dir="ltr"> </span><em>Fonksiyonel çerezler</em>. Bu çerezleri Sitelerde sorunsuz
            bir deneyim sağlamak için örneğin sonraki ziyaretleriniz için tercihlerinizi kaydetmek
            ve alışveriş sepetinizi muhafaza etmek için kullanırız.
        </li>
        <li><span dir="ltr"> </span><em>Performans ve analitik çerezleri</em>. Bu çerezler Sitelerin
            ziyaretçilerinin davranışlarını anlamamıza ve Hizmetlerimizi en uygun hale getirmemize
            ve deneyiminizi geliştirmemize yardımcı olur.
        </li>
        <li><span dir="ltr"> </span><em>Sosyal medya</em>. Siteler size Facebook, Twitter,
            Instagram,YouTube, Pinterest, LinkedIn ve Google+ gibi çeşitli sosyal ağlardan
            eklentiler verir. Bu eklentiler, diğer şeylerin yanında belirli işlevler için
            kullanılabilmenin yanında Sitelerde ve internet boyunca davranışlarınızı takip etmek
            için kullanılabilen çerezlere bağlı olarak çalışabilir. Bu sosyal ağlardan herhangi
            birine kişisel bilgilerinizi verirseniz bilgileriniz onların gizlilik politikaları
            uyarınca yönetilir. Kullandığınız herhangi bir sosyal ağ eklentinin veya ziyaret
            ettiğiniz üçüncü taraf internet Sitelerinin gizlilik politikasını okumanızı dikkatlice
            okumanızı öneririz.
        </li>
        <li><span dir="ltr"> </span><em>Reklamlar</em>. Sitelerdeki bazı çerezler reklam amaçlı
            kullanılır. Bu çerezler ortak internet Sitelerinin Ürünler&apos;imizle ilgilenen
            ziyaretçilerine reklamlarımızı göstermemize izin verir. Tekrar hedefleme teknolojileri
            çerezlerinizi analiz eder ve geçmiş gezinti davranışlarınızdan yola çıkarak reklamlar
            gösterir. Pazarlama ve tekrar hedefleme teknolojisi kullanımı hakkında daha fazla detay
            aşağıda yer almaktadır.
        </li>
    </ul>
    <p>Çerezleri silmek veya bilgisayarınıza ya da mobil cihazınıza açık rızanız olmadan
        yüklenmesini engellemek için tarayıcı ayarlarınızı değiştirebilirsiniz.
        Tarayıcınızın &ldquo;Yardım&rdquo; sekmesi size çerez ayarlarınızı nasıl yöneteceğiniz
        hakkında bilgi sağlayacaktır. Bunu tarayıcınızda nasıl uygulayacağınızı buradan
        öğrenin: </p>
    <ul>
        <li><span dir="ltr"> </span><em>Explorer: </em><a
                href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Firefox: </em><a
                href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Chrome:</em><a
                href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Safari: </em><a
                href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Adobe (flash çerezler): </em><a
                href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html </em></a>
        </li>
    </ul>
    <p><strong>o Siteler&apos;den Otomatik Toplama - Sunucu Logları/Tarayıcıları </strong></p>
    <p>Siteler&apos;e yaptığınız bir ziyaret tarayıcınızdan sunucumuza diğer Hizmetler&apos;in
        yanında Hizmetler&apos;imizi en uygun hale getirmemize ve Sitelerdeki deneyiminizi
        kişiselleştirmemize ve geliştirmemize yarayan belirli verilerin otomatik olarak
        gönderilmesine neden olabilir. Bu bilgiler Siteler&apos;e girdiğiniz bilgilerin, IP
        adresinizin, ziyaretinizin tarih ve saatinin, yönlendiren URL (geldiğiniz internet sitesi)
        ve kullandığınız tarayıcınız hakkında bilgilerin (tarayıcı türü ve versiyonu, işletim
        sistemi vs.) yanı sıra yukarıda Kısım 2&rsquo;de tarif edilen otomatik olarak toplanan
        bilgileri içerebilir. Huawei veya Honor hesabınıza girdiyseniz Sitelerde eriştiğiniz,
        görüntülediğiniz, tıkladığınız veya aradığınız içerik, bu içeriğe erişim sağladığınız
        cihazlar, aynı bilgiyi ne kadar süre görüntülediğiniz ve Sitelerdeki alışveriş sepetinizin
        içeriğinin kişi tanımlayıcı olabileceğini aklınızda bulundurun. </p>
    <p><strong>• Ürün ve Hizmetler&apos;den Otomatik Toplama </strong></p>
    <p>Ürün ve Servislerin kaydı ve kullanımı da belirli verilerin Ürün ve Hizmetler&apos;den bize
        gönderilmesi sonucunu doğurabilir. Bu bilgiler, donanım modeli, MAC adresi, IMEI numarası,
        IMSI numarası ve Ürün ve Hizmetler için diğer ayırt edici tanımlayıcıları, Ürünün işletim
        sistemiyle ilgili bilgileri ve Ürün ve Hizmetler yönünden seçilmiş ayarların bazıları,
        Ürünler&apos;e yüklediğiniz uygulama ve yazılımlar, Ürüne hücresel hizmet sağlayan hücresel
        taşıyıcılar, Ürün ve Hizmetler aracılığıyla gönderilen ve/veya alınan birtakım bilgiler ve
        içerikler, Ürün ve Hizmetler aracılığıyla ziyaret edilen internet Siteler&apos;i, Ürün ve
        Hizmetler aracılığıyla içerikle nasıl etkileşim kurduğunuz, Ürün ve Hizmetler aracılığıyla
        eriştiğiniz, eklediğiniz ve/veya kaydettiklerinizle ilgili bilgiler ve Ürün ve Hizmetlerle
        ilgili genel kullanım ve performans bilgisi ve istatistikleri içerebilir. </p>
    <p><strong>• Ürün ve Hizmetler üzerinden Konum Tabanlı Hizmetler </strong></p>
    <p>Belirli konum belirleme tabanlı hava durumu arama veya kayıp ya da çalınmış konum belirleme
        kullanan Ürünlerin bulmaya çalışmak gibi birtakım konum tabanlı hizmet özelliklerini
        kullandığınızda konum belirleme bilgilerini toplayabilir ve kullanabiliriz. Bu konum tabanlı
        hizmet özelliklerini kullanarak topladığımız bilgiler ID, Ürünün türünü ve modelini, Ürünün
        gerçek zamanlı konum belirleme bilgisini (Küresel Konum Belirleme bilgisi (&ldquo;GPS&rdquo;),
        taşıyıcı ağınızın sinyal kulesi Wi-Fi veya ID numarası dahil) içerebilir. Üründeki GPS
        ayarlarına girerek GPS bilgilerinizi açabilir veya kapatabilirsiniz ancak Ürünün Wi-Fi ve ID
        numaralarını veya taşıyıcı ağınızın sinyal kulesini taşıyıcınızın politikasına bağlı olarak
        kontrol edemeyebilirsiniz. </p>
    <p><strong>• Google Analytics </strong></p>
    <p>Siteler Google, Inc. tarafından sağlanan bir internet analiz hizmeti olan Google Analytics
        kullanabilir. Google Analytics sizinle ilgili kişi tanımlayıcı olmayan bilgiler içerebilen
        isimsiz bilgileri toplamak ve depolamak için çerez ve benzeri teknolojiler kullanır. Google
        Analytics&rsquo;in gizlilik politikasını <a
                href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a>adresinden
        ve Google Analytics Kullanım Koşullarını <a href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a>adresinden
        okuyabilirsiniz. Desteklenen bir tarayıcıya sahipseniz güncel internet tarayıcınıza Google
        Analytics Opt-out Tarayıcı Eklentisi indirip kurarak gelecekte Google Analytics tarafından
        takip edilmeme tercihini seçebilirsiniz. <a
                href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>.
    </p>
    <p><strong>• Diğer Toplama Yolları </strong></p>
    <p>Huawei kişi tanımlayıcı bilgileri ve kişi tanımlayıcı olmayan bilgileri (çevrimdışı kayıtlar
        veya kamuya açık bilgiler gibi) diğer kaynaklardan, size Ürün ve Hizmetleriniz ile
        kullanabileceğiniz hücresel veya kablosuz ağlar, ürünler, yazılımlar ya da uygulamalar
        sağlayan üçüncü taraflardan, iş ortaklarımız, Aktivite ortaklarımız ve sponsorlarımız,
        satıcılarımız, tacirlerimiz gibi üçüncü taraflardan ve diğer üçüncü taraflardan veya bir
        kısmının Huawei ortağı veya Huawei tarafından kullanılan bir reklam ağı olduğu
        reklamlarımızın göründüğü site veya uygulama sahiplerinden ya da operatörlerinden de elde
        edebilir. Kişi tanımlayıcı olmayan bilgiler; ziyaret ettiğiniz siteler, üçüncü taraf veri,
        diğer sitelerde, sosyal medya platformlarında ve uygulamalarında paylaştığınız bilgiler,
        oluşturduğunuz profillerden veya hesaplardan elde edilen demografik bilgilere dayanarak
        yapılan çıkarımlardan söz konusu diğer kaynaklarca elde edilebilir. </p>
    <p><strong>4. Kişi Tanımlayıcı Bilgilerinizi Nasıl Kullanıyoruz </strong></p>
    <p><strong>• Belirtilen Amaçlar İçin </strong></p>
    <p>Bize verdiğiniz kişi tanımlayıcı bilgileri bu Gizlilik Politikasına uygun amaçlar için
        kullanabiliriz. Örneğin, bilgilerinizi, taleplerinizi, siparişlerinizi ve sorularınızı
        işleme almak ve onlara cevap vermek için ve size hizmet vermek için, Ürün ve Hizmetlerinizi
        size ulaştırmak için, ödemeleri yönetmek ve işleme almak için, Ürün ve Hizmetlerinizi
        kaydetmek, aktifleştirmek, onaylamak ve/veya güncellemek, Siteler&apos;e veya Ürün ve
        Hizmetlerinize bakım veya sorun çözme hizmeti sağlamak ve işlemlerinizle ilgili size
        bildirim göndermek için kullanacağız.</p>
    <p><strong>• Tanıtıcı Faaliyetler </strong></p>
    <p>Bilgilerinizi bizden talep ettiğiniz tanıtıcı Hizmetler&apos;i size sunmak için kullanacağız.
        Bunlar Aktivitelerle bağlı olarak önerilerinizi işleme almayı ve iletişim bilgilerinizi
        kullanmayı içerebilir. Tanıtıcı email almamak için bu maillerde yer alan aboneliği kaldırma
        linkine basabilir veya Huawei Ürünler&apos;i için <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>adresine
        ve Honor Ürünler&apos;i için <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>adresine meaj
        gönderebilirsiniz.</p>
    <p><strong>• Pazarlama ve Gelişme </strong></p>
    <p>Bilgirlerinizi pazarlama ve araştırma amaçları için kullanabiliriz. Aşağıda, kullandığımız
        bilgilere ve bunları nasıl kullandığımıza ilişkin daha detaylı açıklamaları
        bulabilirsiniz. </p>
    <p><strong>o Analiz Bilgileri </strong></p>
    <p>Markamızla etkileşim tarzınız bize ilgileriniz ve tercihlerinizle ilgili değerli bilgiler
        sağlar. Siz ve ilgileriniz hakkında bilgi sahibi olmak için yaşınız, konumunuz, demografik
        bilgileriniz ve ilgileriniz, Sitelerdeki siparişleriniz ve ürün incelemeleriniz, sosyal
        medya hesaplarınız, Siteler&apos;i, Ürünler&apos;i ve Hizmetler&apos;i nasıl kullandığınız
        ve Sitelerdeki gezinme ve görüntüleme tercihlerinizle ilgili bilgiler gibi çeşitli bilgileri
        kullanarak markamızla ortalama etkileşiminizi denetler ve analiz ederiz. Bu bilgileri
        Siteler&apos;i, Ürünler&apos;i ve Hizmetler&apos;i ve reklamlarımızı geliştirmek, teslim
        etmek ve iyileştirmek için kullanırız. </p>
    <p><strong>o Pazarlama İletişimi </strong></p>
    <p>Emailiniz, telefon numaranız veya sosyal medya hesabı gibi iletişim bilgilerinizi
        verdiğinizde veya sosyal medya hesabınızla Siteler&apos;e giriş yaparak sosyal medya
        hesabınızla Siteler&apos;i bağladığınızda sizinle ilgili olduğunu düşündüğümüz tanıtıcı
        mesajlar göndermemiz için bize iletişim bilgilerinizi kullanma yetkisi vermiş olursunuz.
        Belli email adresi, telefon numarası veya sosyal medya ağı aracılığıyla tanıtıcı mesajlar
        almak istemiyorsanız lütfen tanıtıcı mesajlarda yer alan bu mesajlara yönelik aboneliği sona
        erdirme talimatlarını takip edin. Aboneliği sona erdirme taleplerinin 10 (on) iş günü
        içerisinde etkili olacağına lütfen dikkat edin. Ayrıca, tanıtıcı mesajlarımızı almamak için
        Huawei Ürünler&apos;i için<a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        ve Honor Ürünler&apos;i için<a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>adresleriyle bize
        mesaj gönderebilirsiniz. Size gönderdiğimiz tanıtıcı mesajlar ürün ve Hizmetlerimiz,
        etkinlikler, promosyonlar ve diğer Aktivitelerle ilgili yeni geliştirmeler, reklamlar ve
        ticari bilgilerin yanı sıra duyurular, promosyonlar ve haberler içerebilir. Bu tanıtıcı
        mesajları kişiselleştirmek için bilgilerinizi kullanabiliriz. Kamuoyu araştırması yapmak ve
        markamızla olan deneyimlerinizi öğrenmek için email, sosyal medya vs. gibi değişik
        yöntemleri de kullanabiliriz. Duruma göre bu mesajlar yukarıda tarif edildiği gibi şahsi
        tercihlerinize ve ilgilerinize göre oluşturulabilir. </p>
    <p><strong>• Diğer Amaçlar </strong></p>
    <p>Ayrıca, Siteler, Ürünler ve Hizmetlerle ilgili sorunların çözümü, Sitelerin, Ürünlerin ve
        Hizmetlerin yönetimi ve geliştirilmesi, Siteler, Ürünler ve Hizmetlerle ilgili kullanıcı
        deneyimini iyileştirme, size Siteler, Ürünler ve Hizmetlerle ilgili güncelleme ve sürüm
        yükseltmeleri temin etme, Aktivitelerle ilgili mesajlar, hüküm, şart ve politikalarımızla
        ilgili değişiklikler, size daha iyi hizmet etme, dolandırıcılığın önlenmesi, iç işleyiş,
        yasal uyum ve diğer kamusal ve güvenlikle ilgili amaçlar, Huaweinin Kullanım Koşullarını ve
        herhangi ek koşullarını ve/veya politikalarını yerine getirmek için de bilgileri
        kullanabiliriz. Kişi tanımlayıcı bilgilerinizi bu Politika&rsquo;da listelenmiş amaçlar
        dışında kullanmak istersek sizin rızanızı alacağız. </p>
    <p><strong>5. Kişi Tanımlayıcı Olmayan Bilgileri Nasıl Kullanırız </strong></p>
    <p>Kişi tanımlayıcı olmayan bilgilerinizi, kişi tanımlayıcı bilgilerinizi kullandığımız gibi
        kullanır ancak herhangi bir yasal amaç için kişi tanımlayıcı olmayan bilgilerinizi kullanma
        hakkını muhafaza ederiz. Kişi tanımlayıcı olmayan bilgilerinizi nasıl kullanacağımıza
        yönelik pazarlama amaçlı bazı örnekler aşağıda belirtilmiştir: <br/> • Kişi tanımlayıcı
        olmayan bilgileriniz reklamları ve reklam kampanyalarını analiz etmek ve geliştirmek, size
        özel teklifler ve promosyonlar teklif etmek ve bunların işlevselliğini belirlemek, içerik ve
        reklamların işlevselliğini en uygun hale getirmek ve belirlemek, size sunulan içerik ve
        reklamlarla etkileşiminizi analiz etmek ve bunların Siteler&apos;i ziyaretinizle ve Ürün ve
        Hizmetler&apos;i kullanımınızla ne kadar ilgili olduğunu anlamak için kullanılabilir. <br/>
        • Kişi tanımlayıcı olmayan bilgileriniz size Siteler&rsquo;de, Ürünler&rsquo;de ve Hizmetler&rsquo;de
        veya ortaklarımızın internet sitelerinde ya da uygulamalarında reklamları ve hedeflenmiş
        içeriği göstermemize izin veren tekrar hedefleme teknolojileriyle beraber Huawei tarafından
        kullanılabilir. Tekrar hedefleme teknolojisi çerezlerinizi ve diğer Toplama Teknolojsini
        analiz eder ve geçmiş gezinti davranışlarınıza, görüntülediğiniz geçmiş reklamlara dayanarak
        reklamlar görüntüler ve kişi tanımlayıcı olmayan bilgiler zaman içerisinde biz ve üçüncü
        taraflarca toplanır. Huawei&rsquo;nin bazı üçüncü taraf ortakları Dijital Reklamcılık
        Ortaklığı&rsquo;nın Çevrimiçi Davranışsal Reklamcılık için Öz Düzenleyici Programı&rsquo;na
        katılabilir ve tüketicilerin internet faaliyet takibi tabanlı hedeflenmiş reklamlardan
        çıkmasına izin verebilir. Yukarıda bahsedilenler hakkında daha fazla bilgi için lütfen <a
                href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>adresini
        ziyaret edin. Jenerik reklamlar almaya devam edeceksiniz. Çerezleri silerseniz veya diğer
        Toplama Teknolojisini ya da başka bir bilgisayar, cihaz veya tarayıcı kullanırsanız
        bağlantıya tekrar tıklamanız ve orada verilen talimatlara uymanız gerekebilir. Çerezler
        hakkında daha fazla bilgi için lütfen yukarıda Kısım 3 Çerezler ve Diğer Tanımlayıcılar&rsquo;a
        bakınız. </p>
    <p><strong>6. Sizinle Tanıtıcı Olmayan İletişimler </strong></p>
    <p>Mesajlarınıza cevap vermesi için size email göndermesi, telefon etmesi ve/veya doğrudan posta
        göndermesi, Huawei ile olan işlemleriniz hakkında sizinle iletişim kurması veya Siteler
        hakkında teknik bilgi vermesi ya da bizimle, Sitelerle, Ürünlerle veya Hizmetlerle ilgili
        diğer tanıtıcı olmayan diğer mesajlar göndermesi için Huawei&rsquo;yi yetkilendirirsiniz. Bu
        mesajlardan aboneliğinizi kaldıramayabilirsiniz. </p>
    <p><strong>7. Üçüncü Taraflara İfşa </strong></p>
    <p>Yer sağlayıcılar, tamir merkezleri, lojistik şirketleri, tacirler ve satıcılar gibi yönetim,
        pazarlama ve bir Aktivite&rsquo;nin icrası amaçları için verileri işleyen ve bizim adımıza
        diğer işlevleri yerine getiren hizmet sağlayıcılar olarak ilişkili kuruluşlarımız dahil
        çeşitli şirketler ve diğer aracılar, satıcılar, reklamcılar, danışmanlar kullanırız.
        Bilgilerinizi bu şirketlerle paylaşabilir ve bu şirketler kişisel bilgilerinizi bu
        Hizmetlerin bizim için zorunlu olduğu ölçüde kullanmaya yetkilidirler.<br/> Ayrıca Huawei
        topladığı bilgileri başkalarına da verebilir: (I) sizin tarafında verilen bilgileri
        onaylamak veya güncellemek için; (ii) Huawei işletmelerinin veya faaliyetlerinin tamamının
        veye bir kısmının yeniden yapılanma, birleşme, satış, joint venture, tahsis, devir veya
        tasfiye durumlarında (sınırlama olmaksızın iflas veya benzer durumlar dahil); (iii) talep
        ettiğiniz hizmeti sizlere sağlamak için bilgileri kullanan hücresel taşıyıcılara; (iv) iç
        amaçlarımız için iş ortakları, stratejik ortaklar, Aktivite sponsorları veya ortaklarına;
        veya (v) sizin tarafınızdan yetki verilen başka şekillerde. <br/> Belirli durumlarda Huawei,
        ulusal güvenlik veya kanun gerekliliklerini karşılamak dahil kamu makamları tarafından
        yapılan yasal taleplere cevap olarak kişisel verileri ifşa etmek zorunda kalabilir. Mahkeme
        daveti veya diğer yasal işlemler gibi kanunen gerekli durumlarda da haklarımızı korumak,
        güvenliğinizi veya başkalarının güvenliğini korumak için, dolandırıcılık soruşturması veya
        resmi taleplere cevaben zorunlu olduğuna iyi niyetle inandığımızda kişisel bilgilerinizi
        verebiliriz.<br/> Huawei üçüncü tarafların doğrudan size pazarlama yapabilmesi amacıyla kişi
        tanımlayıcı bilgilerinizi üçüncü taraflarla paylaşmaz. <br/> Ürün ve Hizmetlerle ve bunları
        kullanımınızla ilgili konum belirleyici verileriniz ve diğer bilgileriniz üçüncü taraf
        uygulamalar, hücresel ağlar, Wi-Fi sağlayıcıları, internet Siteler&apos;i, işletim
        sistemleri, Ürün ve Hizmetlerinizle kullandığınız hizmet ve yazılımlarla paylaşılabilir.
        Uygulamaları, hücresel ağları, Wi-Fi sağlayıcıları, internet Siteler&apos;i, Ürün ve
        Hizmetlerinizle kullandığınız hizmet ve yazılımları kullanmadan önce bunların gizlilik
        politikalarını lütfen gözden geçirin. Ürün ayarlarından GPS özelliğini kapatarak konum
        bilginizi üçüncü taraflarla paylaşıma kapatabileceğinizi lütfen aklınızda bulundurun. <br/>
        Belirli durumlarda Huawei, ulusal güvenlik veya kanun gerekliliklerini karşılamak dahil kamu
        makamları tarafından yapılan taleplere cevap olarak kişisel verileri ifşa etmek zorunda
        kalabilir. Ayrıca Huawei&rsquo;nin Kullanım Koşulları veya ek hükümleri ve/veya
        politikalarını ihlal ettiğinize inanıyorsak, şüphelenilen illegal faaliyetleri,
        dolandırıcılığı veya potansiyel tehditleri soruşturmak, engellemek veya bunlarla ilgili
        harekete geçmek için, veya yasal hakları kullanmak veya iddialara karşı savunma yapmak
        güvenliğinizi veya Huawei&rsquo;nin güvenliğini ya da diğerlerinin güvenliğini koruyacağına
        inandığımız durumlarda ya da kanun tarafından izin verilen diğer durumlarda bilgilerinizi
        paylaşabiliriz. Geçerli bir mahkeme kararıyla, mahkeme celbiyle veya kolluk makamlarının ya
        da mahkemenin resmi talebiyle istendiğinde bilgilerinizi verebiliriz. <br/> Siteler size
        Facebook, Twitter, Instagram,YouTube, Pinterest, LinkedIn ve Google+ gibi çeşitli sosyal
        ağlardan eklentiler verir. Sosyal medyayla etkileşimi tercih ederseniz Sitelerdeki
        faaliyetleriniz bu sosyal ağlar tarafından elde edilebilir hale gelebilir. Siteler&apos;i
        ziyaret ettiğinizde bu sosyal ağlardan birine giriş yapmış iseniz sosyal ağ Siteler, Ürünler
        veya Hizmetlerle ve/veya bunları kullanımınızla ilgili profilinize birtakım bilgiler
        ekleyebilir. Sitelerimizdeki sosyal eklentilerle etkileşime girerseniz bu bilgi sosyal ağa
        gönderilecektir. Kişisel verilerin toplanması ve verilmesiyle ilgili sahip olduğunuz haklar
        ve tatmin edici gizlilik ayarlarını nasıl yapabileceğiniz gibi detaylı bilgiler için lütfen
        bu sosyal ağların gizlilik politikalarını okuyun. <br/> Ek olarak, Sitelerin kullanım
        bilgilerini veya demografik bilgilerini analiz etmek ya da ürün ve servislerimizi, kullanıcı
        deneyimlerini geliştirmek veya benzer amaçlar için kişi tanımlayıcı bilgilerinizi
        kimliğinizi belirten kısımlarını gizleyerek üçüncü taraflarla, reklamcılarla ve/veya is
        ortaklarıyla paylaşabiliriz. Bu bilgileri tekrar kimliğinizi ortaya çıkarır hale
        getirmeyecek ve sözleşme taraflarımızdan bilgileri bu halde muhafaza edeceklerini
        isteyeceğiz. </p>
    <p><strong>8. &ldquo;Takip Etme&rdquo; Sinyaline Nasıl Cevap Veririz </strong></p>
    <p>Huawei &ldquo;Takip Etme&rdquo; ayarı veya diğer &ldquo;ayrılma&rdquo; ayarı ya da
        tarayıcınız tarafından sunulan özellik seçiminize dayanarak burada anlatılan uygulamaları
        değiştirmez; ancak Huawei gelecekte bunu size bildirmeden yapma hakkını muhafaza eder. </p>
    <p><strong>9. Bilgilerinizi Güncelleme Talebi </strong></p>
    <p>Bilgilerinizi güncel tutmanın sizin sorumluluğunuzda olduğuna lütfen dikkat edin. Talep
        üzerine Huawei kişisel bilgilerinizi muhafaza edip etmediğine ilişkin size bilgi verecektir.
        Bizimle irtibat kurarak bilgilerinizi güncelleyebilirsiniz. Huawei Ürünler&apos;i için
        bizimle <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>adresiyle irtibat
        kurabilirsiniz. Honor Ürünler&apos;i için bizimle <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>adresiyle
        irtibat kurabilirsiniz. Talep ettiğiniz herhangi bir değişiklik talebini işleme almak için
        makul çaba göstereceğiz ancak bilgi silme talepleriniz Huawei&rsquo;nin iç raporlama, işleme
        alma ve muhafaza politikalarına ve tüm uygulanabilir yasal yükümlülüklere tabidir. Orantısız
        bir çaba gerekmediği ve/veya uygulanabilir hukukun belli bir miktar ücret kesilmesine izin
        verdiği durumlar hariç olmak üzere değişiklik taleplerinizi işleme almak için ücret talep
        etmeyeceğiz. Taleplerinize makul bir zaman dilimi içerisinde cevap vereceğiz.</p>
    <p><strong>10. Çocuk </strong></p>
    <p>Siteler, Ürünler ve Hizmetler 13 yaş altındaki çocuklara yönelik değildir ve uygulanabilir
        hukuk tarafından zorunlu kılınan çocuğun ebeveyn izni olmadıkça kasten çocuklardan kişi
        tanımlayıcı bilgi toplamayız. 13 yaşın altındaysanız Huawei&rsquo;ye hiçbir kişi tanımlayıcı
        bilgi verme izniniz bulunmamaktadır. Kazaen 13 yaş altındaki çocukların verilerini toplarsak
        bu bilgileri durumdan bizi email atarak haberdar etmenizden itibaren en kısa sürede
        sileceğiz. Huawei Ürünler&apos;i için bizimle <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>adresiyle
        irtibat kurabilirsiniz. Honor Ürünler&apos;i için bizimle <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com.</a>adresiyle irtibat
        kurabilirsiniz.&nbsp;Çocukların çevrimiçi ve mobil faaliyetleri ve ilgilerinde ebeveynlerin
        ve vasilerin aktif rol almalarını öneririz. </p>
    <p><strong>11. Linkler </strong></p>
    <p>Sitelerde bulunan ve ilginizi çekebilecek başka Sitelerin linklerini takip etme fırsatına
        sahip olabilirsiniz. Huawei sadece saygın organizasyonlara link sağlamaya özel emek
        sarfeder. Diğer siteler Huawei tarafından sahiplenilmiyor veya kontrol edilmiyor
        olabileceğinden bu Sitelerin gizlilik uygulamalarından veya bu sitelerde sunulan içerikten
        sorumlu değiliz. Bu internet Sitelerinden herhangi birine kişisel bilgi verdiyseniz
        bilgileriniz bu Sitelerin gizlilik politikalarına tabi olacaktır. Başka Sitelerin her
        birinin gizlilik politikalarını incelemenizi öneririz. Bu Politika sadece Huawei tarafından
        toplanan ve muhafaza edilen bilgilere uygulanır. </p>
    <p><strong>12. Emniyet </strong></p>
    <p>Kişi tanımlayıcı bilgilerinizi korumaya kendimizi adadık ve herhangi bir kayıp, değiştirme,
        erişim ve kötüye kullanma durumlarına karşı korumak için makul teknik ve organizasyonel
        tedbirler aldık. İnternet üzerinden veri iletimine yönelik hiçbir garanti kesin bir güvenlik
        sağlamaz. Huawei&rsquo;nin kontrolü altında olmayan üçüncü tarafların yasadışı bir şekilde
        bilgi iletimlerine veya özel iletişimlere erişimi veya bunları kesmesi mümkün olabilir. Kişi
        tanımlayıcı bilgileri korumaya çaba gösterirken Huawei veya hizmet sağlayıcılarımız internet
        üzerinden bize ilettiğiniz bilgilerin güvenliğini temin edemez veya buna ilişkin garanti
        veremez. Bunun gibi bilgi iletimlerinin riski sizin üzerinizdedir. Huawei tarafından
        toplanan kişi tanımlayıcı bilgiler Amerika Birleşik Devletleri, Almanya veya Huawei veya
        ilişkili kuruluşlarının ya da hizmet sağlayıcılarının tesislerinin bulunduğu diğer ülkelerde
        depolanabilir ve işlenebilir. <br/> Siteler&apos;i, Ürünler&apos;i veya Hizmetler&apos;i
        kullanmakla bunun gibi bilgilerin Amerika Birleşik Devletleri dışına gönderilmesine yönelik
        açıkça rıza vermiş olursunuz. Gizliliğinizi gereği gibi koruyacak olsak da Ürününüzü tamir
        veya iade için geri gönderdiğinizde cihazınızın resetlenip tüm bilgilerin silindiğinden emin
        olmanızı tavsiye ederiz.<br/> Huawei iç raporlama, işleme ve muhafaza politikaları ve
        uygulanabilir hukuk uyarınca kişi tanımlayıcı bilgilerinizi muhafaza edecektir. Hesabınız
        aktif olduğu veya size hizmet sunduğumuz müddetçe, yasal zorunluluklarımıza uymak,
        uyuşmazlıkların çözmek ve sözleşmemizi yürütmek için bilgilerinizi muhafaza edebiliriz.</p>
    <p><strong>13. Bu Politikanın Değiştirilmesi </strong></p>
    <p>Bu Politika diğer sebeplerle birlikte internetle ilgili yeni gelişmelere ve fırsatlara ayak
        uydurmak ve güncel kanunlar doğrultusunda kalmak için zaman zaman değiştirilebilir. Politika
        değiştirilirse Huawei bu değişiklikleri Sitelerde yayınlayacak ve yeni Politika yayınlama
        üzerine derhal geçerli olacaktır. Önemli bir değişiklik yaparsak bunu email (hesabınızda
        belirtilen email adresi) ile veya değişiklik geçerli olmadan önce bu internet sitesinde
        belirtilen bildirim usulüyle size bildireceğiz. Politika&rsquo;nın en son zaman
        değiştirildiğini bu sayfanın en üstünde yer alan &ldquo;Son Değişiklik&rdquo; lejantından
        görebilirsiniz. </p>
    <p><strong>14. Sorular ve İletişim </strong></p>
    <p>Sitelerimiz, Ürünlerimiz veya Hizmetlerimiz, bilgilerinizi kullanımımız ya da bu Politika ile
        ilgili herhangi bir sorunuz veya kaygılarınız varsa lütfen bizimle irtibata geçin. Huawei
        Ürünler&apos;i için <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        adresinden veya 1-888-548-2934 numarasını arayarak bizimle irtibat kurun. Honor Ürünler&apos;i
        için <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> adresinden veya
        1-844-524-6667 numarasını arayarak bizimle irtibat kurun.</p>
    <p><em>Telif Hakkı © 2018 Huawei Device USA, Inc. Tüm hakları saklıdır. </em></p>
</div>
</body>
</html>
